Bug 431667 - warning: user tss does not exist - using root
warning: user tss does not exist - using root
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: trousers (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Steve Grubb
Steve Grubb
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-06 05:38 EST by Milan Zazrivec
Modified: 2008-05-21 12:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2008-0387
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:50:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zazrivec 2008-02-06 05:38:32 EST
Description of problem:
RHEL5.2-Server-20080206.nightly:
# rpm -i trousers-0.3.1-1.el5.i386.rpm
warning: user tss does not exist - using root
warning: group tss does not exist - using root

Version-Release number of selected component (if applicable):
trousers-0.3.1-1.el5

How reproducible:
Always
Comment 1 RHEL Product and Program Management 2008-02-06 05:57:40 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 5 Milan Zazrivec 2008-02-07 06:11:31 EST
Verified with trousers-0.3.1-3.el5 / RHEL5.2-Server-20080207.nightly
Comment 7 errata-xmlrpc 2008-05-21 12:50:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0387.html

Note You need to log in before you can comment on or make changes to this bug.